Mailinglist Archive: opensuse-bugs (6605 mails)

< Previous Next >
[Bug 532838] zypper dup replaces esound-daemon with pulseaudio
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 24 Aug 2009 06:26:06 -0600
  • Message-id: <20090824122606.A5348CC7CD@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=532838

User coolo@xxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=532838#c8





--- Comment #8 from Stephan Kulow <coolo@xxxxxxxxxx> 2009-08-24 06:26:05 MDT
---
ok, it shouldn't require a package to block dup from overwriting user choices.
The problem is that pulseaudio-compat-esound obsoletes the _current_
esound-daemon, as such making it impossible for everyone to keep it.

So I fixed pulseaudio instead for this, no need for the package anymore:
!> remove cups-autoconfig-0.1.0-160.5.i586
!> install bundle-lang-gnome-extras-en-11.2-11.2.noarch[repo-oss]
!> install fifth-leg-font-0.3-2.3.noarch[openSUSE 11.2-0]
!> install flash-player-10.0.32.18-2.1.i586[repo-non-oss]
!> install gconf2-branding-openSUSE-2.26-5.3.noarch[repo-oss]
!> install opensuse-manual_en-11.1-29.20.noarch[repo-oss]
!> install python-cupshelpers-1.1.11-1.1.i586[openSUSE 11.2-0]
!> install udev-configure-printer-1.1.11-1.1.i586[openSUSE 11.2-0]
!> installs=7, upgrades=0, uninstalls=1

Now on to the next bug :)

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References